Opened 9 years ago

Closed 3 years ago

Last modified 3 years ago

#484 closed enhancement (closed)

Remove LAM and LAM dependencies

Reported by: Sam Owned by: fitz
Priority: major Milestone:
Component: Both Version:
Keywords: software Cc:
Blocked By: Blocking:
Estimated Hours: 0 Total Hours: 0

Description (last modified by fitz)

LAM long ago became deprecated in favor of OpenMPI. As well, it appears to not work in the current latest.

This includes at least installing a different version of Rmpi that does not rely on LAM

Also included in this is the wiki, which makes numerous references to LAM-MPI.

Change History (8)

comment:1 Changed 9 years ago by fitz

  • Priority changed from major to minor
  • Type changed from defect to task

comment:2 Changed 9 years ago by fitz

  • Resolution set to fixed
  • Status changed from new to closed

rm'ing in r2316.

comment:3 Changed 9 years ago by leemasa

  • Reporter changed from fitz to Sam
  • Resolution fixed deleted
  • Status changed from closed to reopened
  • Summary changed from Remove LAM to Remove LAM and LAM dependencies
  • Type changed from task to defect

comment:4 in reply to: ↑ description Changed 9 years ago by leemasa

  • Description modified (diff)
  • Keywords software added
  • Priority changed from minor to major

Replying to Sam:

LAM long ago became deprecated in favor of OpenMPI. As well, it appears to not work in the current latest.

comment:5 Changed 9 years ago by fitz

  • Owner set to fitz
  • Status changed from reopened to new

comment:6 Changed 9 years ago by fitz

  • Description modified (diff)

comment:7 Changed 9 years ago by fitz

  • Type changed from defect to enhancement

comment:8 Changed 3 years ago by mmludin08

  • Resolution set to closed
  • Status changed from new to closed

Closed this, since we no longer support/ship LAM in v3.3.4.

Last edited 3 years ago by mmludin08 (previous) (diff)
Note: See TracTickets for help on using tickets.